@InternalApi

# Package org.firebirdsql.jdbc.escape

Implementation of JDBC escapes for the Jaybird Firebird JDBC driver.

See: Description

Class Summary
FBEscapedCallParser: Parser for escaped procedure call.
FBEscapedFunctionHelper: Helper class for escaped functions.
FBEscapedParser: The class `FBEscapedParser` parses the SQL and converts escaped syntax to native form.

Exception Summary
FBSQLParseException: This exception is thrown by FBEscapedParser when it cannot parse the escaped syntax.

## Package org.firebirdsql.jdbc.escape Description

Implementation of JDBC escapes for the Jaybird Firebird JDBC driver.